<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="17506" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES" initialViewController="O4s-sq-0F3">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="17505"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--View Controller-->
        <scene sceneID="maE-zE-McU">
            <objects>
                <viewController id="O4s-sq-0F3" customClass="ViewController" customModule="Light" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="XaO-aX-vJ2">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="czU-cp-MsB">
                                <rect key="frame" x="20" y="44" width="374" height="818"/>
                                <state key="normal" title="Button"/>
                                <connections>
                                    <action selector="buttonPressed:" destination="O4s-sq-0F3" eventType="touchUpInside" id="7sv-Q2-Ubk"/>
                                </connections>
                            </button>
                        </subviews>
                        <viewLayoutGuide key="safeArea" id="vUz-v4-GbX"/>
                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                        <constraints>
                            <constraint firstItem="czU-cp-MsB" firstAttribute="leading" secondItem="vUz-v4-GbX" secondAttribute="leading" constant="20" id="XaT-pq-4vU"/>
                            <constraint firstItem="vUz-v4-GbX" firstAttribute="trailing" secondItem="czU-cp-MsB" secondAttribute="trailing" constant="20" id="e24-Xt-2pm"/>
                            <constraint firstItem="czU-cp-MsB" firstAttribute="top" secondItem="vUz-v4-GbX" secondAttribute="top" id="mPv-WM-EpA"/>
                            <constraint firstItem="czU-cp-MsB" firstAttribute="bottom" secondItem="vUz-v4-GbX" secondAttribute="bottom" id="vHl-8c-GxE"/>
                        </constraints>
                    </view>
                    <connections>
                        <outlet property="button" destination="czU-cp-MsB" id="oPl-c6-hOz"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="Dcc-UV-70G" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="60.869565217391312" y="139.95535714285714"/>
        </scene>
    </scenes>
    <resources>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
